import { FormInstance } from "antd";
export declare function archivalInformation_onValuesChange(changedValues: any, allValues: any, form: FormInstance, setRequiredKeys: (v: {
    [x: string]: boolean;
}) => void): Promise<void>;
export declare function archivalInformation_onPrint(id: any): void;
export declare function archivalInformation_onClose(): void;
